<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/td/sls/tdsls0592m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Blocked Sales Order (Line) History (tdsls0592m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to display a log file that contains information about sales order(s) (lines) that were previously blocked and/or released.</Paragraph>
		</AimSection>
		<GeneralSection><Paragraph>Click Print on the toolbar to use the <Link href="/baanerp/td/sls/tdsls0492m000" role="session">Print Released Sales Order (Lines) (tdsls0492m000)</Link> session to print sales order information.</Paragraph>
			<Note><SectionTitle>Note</SectionTitle>
				<List><ListItem>If you started this session by zooming, you can only find and select a record.</ListItem>
					<ListItem>The order (line) is deleted from the <GUIRef href="/baanerp/td/sls/tdsls4520m000" role="session">Blocked Sales Order (Lines) (tdsls4520m000)</GUIRef> session.</ListItem>
					<ListItem>You cannot block the order (line) in the <GUIRef href="/baanerp/td/sls/tdsls4100m000" role="session">Sales Orders (tdsls4100m000)</GUIRef> session, and you cannot access the <GUIRef href="/baanerp/td/sls/tdsls4101m000" role="session">Sales Order Lines (tdsls4101m000)</GUIRef> session.</ListItem>
				</List>
			</Note>
		</GeneralSection>
		<RelatedTopics><SectionTitle>Related topics</SectionTitle>
			<RelTopic><Link href="/baanerp/basictasks/000001" role="manual">To use an overview session</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/basictasks/000036" role="manual">To maintain records in an overview/maintain session</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/td/onlinemanual/sls09410" role="manual">Order blocking</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
</Session>
